body{
	background:url(images/bg.jpg) repeat-x;
	margin:0;
	}
.clear{
	clear:both;
	}
h1{
	color:#602f0d;
	margin:0;
	padding:0;
	font-size:24px;
	}
@font-face {
    font-family: 'Colaborate-RegularRegular';
    src: url('font/colabreg_0-webfont.eot');
    src: url('font/colabreg_0-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('font/colabreg_0-webfont.woff') format('woff'),
         url('font/colabreg_0-webfont.ttf') format('truetype'),
         url('font/colabreg_0-webfont.svg#Colaborate-RegularRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
.full{
	width:100%;
	background:url(images/header_bg.jpg) no-repeat center top;
	}
#container{
	width:1000px;
	margin:0 auto;
	}
.header{
	 width:1000px;
	 height:130px;
	 }
.logo{
	width:476px;
	height:72px;
	float:left;
	padding:25px 0 0 0;
	}
.menu{
	width:1000px;
	margin:0 auto;
	}
.menu_left{
	width:13px;
	float:left;
	height:47px;
	background:url(images/menu_left.png) no-repeat;
	}
.menu_center{
	width:960px;
	float:left;
	height:47px;
	background:url(images/menu_center.png) repeat-x;
	}
.menu_center ul{margin:0;padding:14px  0 0 0;}
.menu_center li{list-style:none; display:inline; padding:0 5px; font-family:Colaborate-RegularRegular,"Times New Roman", Times, serif; font-size:18px; text-transform:uppercase; text-shadow:1px 1px 1px #222222; color:#fff; }
.menu_center li a{ text-decoration:none; color:#fff;}
.menu_center li a:hover{color:#fff1af;}

.menu_center li.last a{color:#fff1af;}

.menu_right{
	width:13px;
	float:left;
	height:47px;
	background:url(images/menu_right.png) no-repeat;
	}
.banner{
	width:1000px;
	height:418px;
	}
.our_services{
	width:380px;
	height:234px;
	float:left;
	font-size:36px;
	color:#c7f859;
	font-family:Colaborate-RegularRegular;
	text-align:left;
	text-shadow:1px 1px 1px #000;
	padding:45px 0 0 260px;
	background:url(images/services_bg.jpg) no-repeat;
	}
.our_services ul{
	margin:0;
	padding:20px 0 0 10px;
	}
.our_services li{
	list-style:none;
	text-align:left;
	font-size:18px;
	color:#fff;
	line-height:40px;
	padding:0 0 0 30px;
	background:url(images/arrow.png) no-repeat left 10px;
	}
	
.banner_right{
	width:236px;
	height:189px;
	font-family:Colaborate-RegularRegular;
	font-size:18px;
	float:left;
	padding:100px 0 0 25px;
	background:url(images/banner_left.jpg) no-repeat;
	}
.field{
	width:259px;
	height:30px;
	border:none;
	background:url(images/field.jpg) no-repeat;
	}
.gap{
	padding:0 40px 0 0;
	}
.banner_2{
	width:100%;
	height:304px;
	background:url(images/banner_2.jpg) no-repeat center top #e5eed1;
	}
.banner_3{
	width:1000px;
	margin:0 auto;
	}
	
.banner_text_2{
	width:auto;
	}
.banner_text_2 ul{
	margin:0;
	padding:80px 0 0 280px;
	}
.banner_text_2 li{
	padding:15px 25px 0 40px;
	list-style:none;
	line-height:30px;
	color:#000;
	font-family:Colaborate-RegularRegular;
	font-size:20px;
	background:url(images/arrow.jpg) no-repeat left 20px;
	}
.banner_text_2 li.a{
	margin:0 0 0 60px;
	}
#main{
	width:980px;
	margin:0 auto;
	padding:10px;
	font-family:Colaborate-RegularRegular;
	font-size:16px;
	text-align:justify;
	list-style:22px;
	}
	
.footer{
	width:100%;
	background:url(images/footer_bg.jpg) repeat-x;
	height:47px;
	text-align:center;
	}
	
.footer_2{width:990px; padding:10px 0; margin:0 auto; text-shadow:1px 1px 1px #000;}

.footer_2 ul{padding:5px 0 0 0;margin:0;}
.footer_2 li{ list-style:none; display:inline; padding:0 5px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff;}
.footer_2 li a{text-decoration:none; color:#fff;}
.footer_2 li a:hover{ color:fff; text-decoration:underline;}

.footer_bottom{
	text-align:center;
	font-family:Arial, Helvetica, sans-serif; font-size:12px;
	padding:4px 0;
	
	}
